# -*- coding: utf-8 -*-
from openerp import api, models, fields

class PrintEngineSettings(models.TransientModel):
    _name = 'print.engine.settings'
    _inherit = 'res.config.settings'

    host = fields.Char(string='Dirección', default='localhost', required=True)
    port = fields.Integer(string='Puerto', default=8070, required=True)
    path = fields.Char(string='Recurso', default='/printers-tray', required=True)
    show_printers = fields.Boolean(string='Preguntar al imprimir', default=True)
